#Include once "window9.bi"

Function FileComboBoxItem Alias "FileComboBoxItem" (ByVal gadget As Integer, ByVal File_AND_MASK As String,ByVal ATTRIBUT As Integer) As Integer Export
  Return SendMessage(Cast(HWND,GadgetID(gadget)), CB_DIR ,ATTRIBUT ,Cast(LPARAM,StrPtr(File_AND_MASK)))
End Function
